@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

body{
	-webkit-text-size-adjust: 100%;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

html {
  font-size: 62.5%;
}

body {
  font-family: "proxima-nova","Proxima Nova","Helvetica Neue",Helvetica,Arial,Quicksand, 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-size: 1.4rem;
}

img {
  max-width: 100%;
}

.clearfix {
  overflow: hidden;
  *zoom: 1;
}

@media only screen and (min-width: 641px) {
  .sp {
    display: none !important;
  }
}
@media only screen and (max-width: 640px) {
  .pc {
    display: none !important;
  }
}
header {
  background: #c30014;
}
header img {
  display: block;
}
header > div {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  position: relative;
}
header > div h1 {
  max-width: 351px;
  padding: 20px 0;
}
header > div #language {
	color: #fff;
	border: 1px solid #fff;
	display: inline-block;
	position: absolute;
	top: 15px;
	right: 0px;
}
header > div #language a {
  color: #fff;
  display: inline-block;
  padding: 5px 10px;
  text-decoration: none;
}
header > div #language a:hover {
  text-decoration: underline;
}
header > div nav ul {
  width: 100%;
  display: table;
}
header > div nav ul li {
  width: 25%;
  display: table-cell;
  box-sizing: border-box;
  border-left: 1px solid #fff;
}
@media only screen and (max-width: 640px) {
  header > div nav ul li {
    width: 100%;
    display: block;
  }
}
header > div nav ul li a img {
  width: 100%;
}
@media only screen and (max-width: 640px) {
  header > div {
    background: #e3000d;
  }
  header > div h1 {
    width: 200px;
    padding: 20px 10px;
  }
  header > div p#btn_gnav_sp {
    width: 30px;
    height: 22px;
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 10px;
    border: 1px solid #fff;
  }
  header > div p#btn_gnav_sp .menu-trigger,
  header > div p#btn_gnav_sp .menu-trigger span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
  }
  header > div p#btn_gnav_sp .menu-trigger {
    position: relative;
    width: 30px;
    height: 22px;
  }
  header > div p#btn_gnav_sp .menu-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #fff;
    border-radius: 4px;
  }
  header > div p#btn_gnav_sp .menu-trigger span:nth-of-type(1) {
    top: 0;
  }
  header > div p#btn_gnav_sp .menu-trigger span:nth-of-type(2) {
    top: 9px;
  }
  header > div p#btn_gnav_sp .menu-trigger span:nth-of-type(3) {
    bottom: 0;
  }
  header > div p#btn_gnav_sp .menu-trigger.active {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
  header > div p#btn_gnav_sp .menu-trigger.active span:nth-of-type(1) {
    -webkit-transform: translateY(9px) rotate(-45deg);
    transform: translateY(9px) rotate(-45deg);
  }
  header > div p#btn_gnav_sp .menu-trigger.active span:nth-of-type(2) {
    -webkit-transform: translateY(0) rotate(45deg);
    transform: translateY(0) rotate(45deg);
  }
  header > div p#btn_gnav_sp .menu-trigger.active span:nth-of-type(3) {
    opacity: 0;
  }
  header > div nav#gnav_sp {
    display: none;
    width: 100%;
    position: relative;
  }
  header > div nav#gnav_sp > ul {
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
  }
  header > div nav#gnav_sp > ul > li {
    border-bottom: 1px solid #a0a0a0;
  }
  header > div nav#gnav_sp > ul > li:last-child {
    border-bottom: 3px solid #e3000d;
  }
  header > div nav#gnav_sp > ul > li:last-child > img {
    float: left;
    height: 22px;
    padding: 10px;
  }
  header > div nav#gnav_sp > ul > li:last-child ul#language_sp {
    width: 50%;
    float: right;
  }
  header > div nav#gnav_sp > ul > li:last-child ul#language_sp li {
    border-bottom: 1px solid #a0a0a0;
  }
  header > div nav#gnav_sp > ul > li:last-child ul#language_sp li:last-child {
    border-bottom: none;
  }
  header > div nav#gnav_sp > ul > li a {
    display: block;
    padding: 10px;
  }
  header > div nav#gnav_sp > ul > li a img {
    width: auto;
    height: 22px;
  }
}
header img#kv {
  width: 100%;
  max-width: 1500px;
  margin: 0 auto;
}

article {
  width: 100%;
  max-width: 900px;
  margin: 0 auto 60px;
  text-align: justify;
  text-justify: inter-ideograph;
}
article h2 {
  max-width: 800px;
  margin: 40px auto 0;
  border-bottom: 1px solid #a0a0a0;
  padding-bottom: 10px;
  text-align: center;
}
article nav#snav {
  width: 100%;
  max-width: 800px;
  border-bottom: 1px solid #a0a0a0;
  margin: 0 auto;
}
@media only screen and (max-width: 640px) {
  article nav#snav {
    margin: 0 auto;
  }
}
article nav#snav ul {
  width: 100%;
  display: table;
  margin: 0 auto;
}
article nav#snav ul li {
  width: 33.333%;
  display: table-cell;
}
article nav#snav ul li:last-child {
  border-right: none;
}
article nav#snav ul li a img {
  width: 100%;
  max-width: 266px;
  display: block;
}
article p {
  line-height: 1.5;
}

article#about section {
  margin: 40px 0 0;
}
@media only screen and (max-width: 640px) {
  article#about section {
    margin: 40px auto 0;
  }
}
article#about section img.ph_about {
  display: block;
  margin: 0 0 40px;
}
@media only screen and (max-width: 640px) {
  article#about section img.ph_about {
    margin: 0 auto 20px;
  }
}
article#about section h3 {
  max-width: 650px;
  margin: 0 auto 10px;
  border-bottom: 1px solid #a0a0a0;
  padding-bottom: 10px;
  text-align: center;
}
@media only screen and (max-width: 640px) {
  article#about section h3 img {
    max-width: 60%;
  }
}
article#about section p {
  width: 650px;
  max-width: 96%;
  margin: 10px auto 40px;
  font-size: 1.8rem;
}
@media only screen and (max-width: 640px) {
  article#about section p {
    margin: 0 auto 20px;
    font-size: 0.9rem;
  }
}
article#about section ul {
  display: table;
  max-width: 100%;
  margin: 0 auto;
}
article#about section ul li {
  display: table-cell;
  padding: 0 5px;
}
article#about section ul li a
img {
  width: 100%;
}

p.pagetop {
  text-align: right;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 9999;
  background: rgba(255, 255, 255, 0.7);
}
@media only screen and (max-width: 640px) {
  p.pagetop {
    bottom: 10px;
    right: 10px;
  }
}
p.pagetop img {
  display: block;
}

footer {
  background: #000;
  padding: 10px 0;
}
footer div {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  position: relative;
}
footer div p#f_logo {
  float: left;
}
@media only screen and (max-width: 640px) {
  footer div p#f_logo {
    float: none;
    text-align: center;
  }
}
footer div p#f_logo img {
  display: block;
}
@media only screen and (max-width: 640px) {
  footer div p#f_logo img {
    display: inline;
    margin: 0 0 5px;
  }
}
footer div p#copy {
  color: #fff;
  font-size: 1.2rem;
  position: absolute;
  bottom: 0;
  right: 0;
}
@media only screen and (max-width: 640px) {
  footer div p#copy {
    font-size: 1.1rem;
    position: static;
    text-align: center;
  }
}